WordPress Mobile Pack 1.0.8223 - 2.0.1 Password Protected Post Disclosure

Affects Plugin

References

CVE 2014-5337
URL https://security.dxw.com/advisories/information-disclosure-vulnerability-in-wordpress-mobile-pack-allows-anybody-to-read-password-protected-posts/
URL https://seclists.org/fulldisclosure/2014/Aug/54

Classification

Type BYPASS

Miscellaneous

Submitter erwanlr
Views 4292
Verified No
WPVDB ID 7536

Timeline

Publicly Published 2014-09-17 (almost 6 years ago)
Added 2014-09-17 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin